Package: haskell-dependent-map / 0.1.1.2-1

Metadata

Package Version Patches format
haskell-dependent-map 0.1.1.2-1 3.0 (quilt)

This package has no patches.